Metapackages

1 item(s) on this page

Metapackage By pkg-firebird-general@lists.alioth.debian.org Spread Newest Outdated Ignored
firebird 3.0.2 3.0.1 2.5.6 2.5.4 2.5.3 2.5.1 2.1.5 2.1.4 16 3.0.45 3.0.35 3.0.24 3.0.12 2.5.84 2.5.74 2.5.6 2.5.5 2.5.3 2.5.22 2.5.13 3.0.5

Legend: